/* GOXEE DIALPAD - START */

.gphone-dialpad-container {
position:fixed;
z-index:97;
top:7px;
left:50%;
-ms-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
text-align:center;
}

.gphone-dialpad-box {
display:none;
position:absolute;
width:230px;
top:26px;
-ms-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
background:#FFF;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.25);
border:1px solid #b6b6b6;
padding:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
transition:all 0.2s;
}

.gphone-dialpad-box-connected {
background:#4cd545;
border:1px solid #44bf3d;
}

.gphone-dialpad-box-connected .gphone-dialpad-box-hidetopmenu {
position:absolute;
width:100%;
left:0;
right:0;
height:40px;
background:#4cd545;
}

.gphone-dialpad-box * {
transition: all 0.2s;
}

.gphone-dialpad-box-menu {
display:table;
width:100%;
}

.gphone-dialpad-box-menu div {
cursor:pointer;
display:table-cell;
width:33.33%;
height:30px;
line-height:30px;
text-align:center;
color:#C0C0C0;
font-size:14px;
border-bottom:2px solid #EAEAEA;
}

.gphone-dialpad-box-menu div:hover {
color:#999;
border-bottom:2px solid #CBCBCB;
}

.gphone-dialpad-box-menu div.gdpmenuoptionselected {
color:#009bde;
border-bottom:2px solid #009bde;
}

.gphone-dialpad-nums {
padding-top:10px;
margin-top:10px;
border-top:1px solid rgba(0,0,0,0.15);
}

.gphone-dialpad-nums > div {
display:table;
width:100%;
height:45px;
}

.gphone-dialpad-nums > div > div {
display:table-cell;
width:33.33%;
text-align:center;
height:45px;
padding-top:2px;
}

.gphone-dialpad-nums > div > div > div:last-child {
font-size:11px;
color:rgba(0,0,0,0.4);
height:20px;
margin-top:-3px;
margin-bottom:-3px;
}

.gphone-dialpad-box-connected .gphone-dialpad-nums > div > div > div:last-child {
color:rgba(255,255,255,0.5);
}

.gphone-dialpad-box-connected .gphone-dialpad-num {
color:#FFF;
}

.gphone-dialpad-num {
font-size:22px;
}

.gphone-dialpad-nums > div > div:empty {
height:1px;
}

.gphone-dialpad-nums > div > div:hover:not(:empty) {
cursor:pointer;
background:rgba(0,0,0,0.1);
}

.gphone-dialpad-sendbut {
cursor:pointer;
height:40px;
line-height:40px;
width:33.33%;
background:url('/images/icons/core/wht/phone.svg'), #4cd545;
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
margin-top:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.gphone-dialpad-sendbut:hover {
background:url('/images/icons/core/wht/phone.svg'), #42c63b;
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
}

.gphone-dialpad-box-connected .gphone-dialpad-sendbut {
display:none!important;
}

.gphone-dialpad-goback {
display:none;
cursor:pointer;
height:40px;
line-height:40px;
width:33.33%;
background:url('/images/icons/core/wht/chevron-thin-down.svg');
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
margin-top:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.gphone-dialpad-goback:hover {
background:url('/images/icons/core/wht/chevron-thin-down.svg'), rgba(0,0,0,0.1);
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
}

.gphone-dialpad-box-connected .gphone-dialpad-goback {
display:block!important;
}

.gphone-dialpad-sendbut-disabled {
opacity:0.5;
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}

.gphone-dialpad-endbut {
overflow:hidden;
position:absolute;
bottom:0;
display:inline-block;
-ms-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
cursor:pointer;
height:40px;
line-height:40px;
width:33.33%;
background:#ff3b30;
margin-top:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.gphone-dialpad-endbut div {
position:absolute;
top:1px;
left:2px;
display:inline-block;
cursor:pointer;
height:40px;
line-height:40px;
width:100%;
background:url('/images/icons/core/wht/phone.svg');
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 6px;
-webkit-transform: rotate(-135deg);
transform: rotate(-135deg);
}

.gphone-dialpad-endbut:hover {
background:#e93930;
}

.gphone-dialpad-incoming-reject {
overflow:hidden;
position:absolute;
bottom:0;
right:0;
display:inline-block;
cursor:pointer;
height:40px;
line-height:40px;
width:33.33%;
background:#ff3b30;
margin-top:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.gphone-dialpad-incoming-reject div {
position:absolute;
top:1px;
left:2px;
display:inline-block;
cursor:pointer;
height:40px;
line-height:40px;
width:100%;
background:url('/images/icons/core/wht/phone.svg');
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 6px;
-webkit-transform: rotate(-135deg);
transform: rotate(-135deg);
}

.gphone-dialpad-incoming-reject:hover {
background:#e93930;
}

.gphone-dialpad-incoming-accept {
position:absolute;
bottom:0;
left:0;
display:inline-block;
cursor:pointer;
height:40px;
line-height:40px;
width:33.33%;
background:url('/images/icons/core/wht/phone.svg'), #4cd545;
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
margin-top:10px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.gphone-dialpad-incoming-accept:hover {
background:url('/images/icons/core/wht/phone.svg'), #42c63b;
background-size:26px 26px;
background-repeat:no-repeat;
background-position:center 7px;
}

.gphone-dialpad-input-container {
margin-top:10px;
}

#gphone-dialpad-input {
background:transparent!important;
width:100%!important;
height:50px!important;
line-height:50px!important;
font-size:22px;
color:#000!important;
border:0!important;
text-align:center;
-webkit-user-select: none!important;      
-moz-user-select: none!important;
-ms-user-select: none!important;
-o-user-select: none!important;
user-select: none!important;
box-shadow:none!important;
}

.gphone-dialpad-box-connected #gphone-dialpad-input {
color:#FFF!important;
}

.gphone-dialpad-but {
cursor:pointer;
position:absolute;
-ms-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
background:#7a7b7e;
padding:0 30px;
height:27px;
line-height:27px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
transition:all 0.2s;
}

.gphone-dialpad-but-open {
background:#FFF;
-moz-border-bottom-left-radius: 0;
-webkit-border-bottom-left-radius: 0;
border-bottom-left-radius: 0;
-moz-border-bottom-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
}

.gphone-dialpad-but-open .gphone-dialpad-but-icon {
background: url(/images/icons/core/blk/dial-pad.svg);
opacity:0.3;
}

.gphone-dialpad-but-open .gphone-dialpad-but-arrow {
transform:rotate(180deg);
background: url(/images/icons/core/blk/chevron-small-down.svg);
background-size: 23px 23px;
background-repeat: no-repeat;
background-position: center center;
opacity:0.3;
}

.gphone-dialpad-but-connected .gphone-dialpad-but-icon {
background: url(/images/icons/core/wht/dial-pad.svg);
opacity:0.9;
}

.gphone-dialpad-but-open .gphone-dialpad-but-connected .gphone-dialpad-but-arrow {
transform:rotate(180deg);
}

.gphone-dialpad-but-connected .gphone-dialpad-but-arrow {
background: url(/images/icons/core/wht/chevron-small-down.svg);
background-size: 23px 23px;
background-repeat: no-repeat;
background-position: center center;
opacity:0.9;
}

.gphone-dialpad-but-open:hover {
background:#F2F2F2!important;
}

.gphone-dialpad-but:hover {
background:#646569;
}

.gphone-dialpad-but-connected .gphone-dialpad-but {
background:#4cd545;
animation:gpconnected 1s;
-moz-animation:gpconnected 1s infinite;
-webkit-animation:gpconnected 1s infinite;
}

@-moz-keyframes gpconnected {
0% {background:#4cd545;}
50% {background:#42c63b;}
100% {background:#4cd545;}
}

@-webkit-keyframes gpconnected {
0% {background:#4cd545;}
50% {background:#42c63b;}
100% {background:#4cd545;}
}

.gphone-dialpad-but-text {
display:inline-block;
margin-right:15px;
font-size:13px;
font-weight:500;
color:#808080;
}

.gphone-dialpad-but-connected .gphone-dialpad-but-text {
color:rgba(255,255,255,0.9);
}

.gphone-dialpad-but-connected .gphone-dialpad-box {
transition:all 0s;
background:#4cd545;
border:1px solid #44bf3d;
}

.gphone-dialpad-but-icon {
display:inline-block;
margin-bottom:-6px;
height:20px;
width:20px;
background:url('/images/icons/core/wht/dial-pad.svg');
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
opacity:0.5;
}

.gphone-dialpad-but-arrow {
display:inline-block;
margin-bottom:-1px;
height:11px;
width:11px;
background:url('/images/icons/core/wht/chevron-small-down.svg');
background-size:23px 23px;
background-repeat:no-repeat;
background-position:center center;
opacity:0.5;
}

.gphone-dialpad-loading {
display:none;
position:absolute;
top:42px;
bottom:10px;
left:10px;
right:10px;
background:url('images/gi-loading.gif'), #FFF;
background-size:30px 30px;
background-position:center center;
background-repeat:no-repeat;
}

.gphone-dialpad-fullloading {
display:none;
position:absolute;
z-index:100;;
top:10px;
bottom:10px;
left:10px;
right:10px;
background:url('images/gi-loading.gif'), #FFF;
background-size:30px 30px;
background-position:center center;
background-repeat:no-repeat;
}

#gphone-dialpad-form {
height:310px;
}

#gphone-dialpad-recent, #gphone-dialpad-settings {
display:none;
height:320px;
}

#gphone-dialpad-incoming {
display:none;
position:absolute;
z-index:1;
top:10px;
bottom:10px;
left:10px;
right:10px;
background:#FFF;
color:#999;
}

.gphone-dialpad-incoming-text {
font-size:16px;
margin:10px;
text-align:left;
}

.gphone-dialpad-incoming-phonenum {
font-size:22px;
margin-top:20px;
}

.gphone-dialpad-incoming-icon {
margin-top:5px;
width:100%;
height:28px;
background: url(/images/icons/core/blk/arrow-long-left.svg);
opacity:0.5;
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
}

#gphone-dialpad-connected {
display:none;
position:absolute;
z-index:1;
top:10px;
bottom:10px;
left:10px;
right:10px;
background:#4cd545;
color:#FFF;
}

.gphone-dialpad-but-open .gphone-dialpad-connected-smtime {
display:none;
}

.gphone-dialpad-connected-time {
font-size:16px;
margin:10px;
text-align:left;
}

.gphone-dialpad-connected-phonenum {
font-size:22px;
margin-top:20px;
}

.gphone-dialpad-connected-icon {
margin-top:5px;
width:100%;
height:28px;
background: url(/images/icons/core/wht/swap.svg);
background-size:contain;
background-repeat:no-repeat;
background-position:center center;
}

.gphone-dialpad-backspace {
display:none;
cursor:pointer;
position:absolute;
right:10px;
margin-top:10px;
margin-bottom:-15px;
width:20px;
height:20px;
padding:5px;
background: url(/images/icons/core/blk/erase.svg), #FFF;
background-size:20px 20px;
background-repeat:no-repeat;
background-position:center center;
opacity:0.3;
}

.gphone-dialpad-backspace:hover {
opacity:0.5;
}

.gphone-dialpad-recent-date {
font-size:12px;
color:#999;
padding:10px 0 10px 0;
}

.gphone-dialpad-recent-inbound {
display:inline-block;
transform:rotate(180deg);
color:#6eca65;
font-weight:bold;
}

.gphone-dialpad-recent-outbound {
display:inline-block;
color:#f16565;
font-weight:bold;
}

.gphone-dialpad-recent-row {
cursor:pointer;
background:#F2F2F2;
}

.gphone-dialpad-recent-row:hover {
background:#EAEAEA;
}

.gphone-dialpad-recent-row td {
border-top:1px solid #FFF;
padding:10px 0;
}

.gphone-dialpad-recent-row td:first-child {
text-align:left;
padding-left:10px;
}

.gphone-dialpad-recent-row td:first-child div {
color:#999;
font-size:11px;
}

.gphone-dialpad-recent-row td:last-child {
text-align:right;
padding-right:10px;
vertical-align:bottom;
}

#gphone-calltype {
padding:15px 5px 15px 5px;
text-align:left;
}

#gphone-calltype * {
transition:all 0s;
}

#gphone-dialpad-settings-micerror {
display:none;
color:red;
font-size:11px;
margin-top:5px;
}

#gphone-dialpad-addcall-but {
cursor:pointer;
display:inline-block;
position:absolute;
text-align:center;
bottom:48px;
left:0;
width:33.33%;
}

#gphone-dialpad-mute-but {
cursor:pointer;
display:inline-block;
position:absolute;
text-align:center;
bottom:48px;
-ms-transform: translate(-50%, 0);
-moz-transform: translate(-50%, 0);
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
width:33.33%;
}

#gphone-dialpad-keypad-but {
cursor:pointer;
display:inline-block;
position:absolute;
text-align:center;
bottom:48px;
right:0;
width:33.33%;
}

#gphone-dialpad-mute-but .gphone-dialpad-mute .buttontext, #gphone-dialpad-mute-but .gphone-dialpad-unmute .buttontext {
text-align:center;
height:32px;
line-height:32px;
}

#gphone-dialpad-addcall-but .buttontext, #gphone-dialpad-keypad-but .buttontext {
text-align:center;
height:32px;
line-height:32px;
}

.gphone-dialpad-mute .buttonicon {
background: url(/images/icons/core/wht/sound-mute.svg);
height: 20px;
width: 100%;
background-position: center center;
background-repeat: no-repeat;
margin-top: 10px;
}

.gphone-dialpad-unmute .buttonicon {
background: url(/images/icons/core/wht/sound.svg);
height: 20px;
width: 100%;
background-position: center center;
background-repeat: no-repeat;
margin-top: 10px;
}

#gphone-dialpad-addcall-but .buttonicon {
background: url(/images/icons/core/wht/plus.svg);
height: 20px;
width: 100%;
background-position: center center;
background-repeat: no-repeat;
margin-top: 10px;
}

#gphone-dialpad-keypad-but .buttonicon {
background: url(/images/icons/core/wht/dial-pad.svg);
height: 20px;
width: 100%;
background-position: center center;
background-repeat: no-repeat;
margin-top: 10px;
}

#gphone-dialpad-mute-but .gphone-dialpad-unmute { display:none; }

.gphone-dialpad-settings-calltype-info {
color:#999;
margin-top:5px;
}

#gphone-calltype label {
font-size:13px;
}

div#controls {
border-top:1px solid #EAEAEA;
padding: 15px 10px;
margin: 0 auto;
}

div#controls div {
float: left;
}

div#call-controls {
padding:10px;
}

div#controls div#info div#output-selection {
display: none;
}

div#controls div#info a {
font-size: 1.1em;
color: khaki;
text-decoration: underline;
}

div#controls div#info select {
width: 300px;
height: 60px;
margin-bottom: 2em;
}

div#info label {
width: 300px;
}

div#call-controls div#volume-indicators {
display: none;
margin-top: 20px;
width: 100%;
text-align: left;
}

div#call-controls div#volume-indicators div {
display: inline-block;
height: 20px;
width: 0;
}

div#call-controls div#volume-indicators label {
display: block;
width: 100%;
}

div#controls div#info #client-name {
text-align: left;
margin-bottom: 1em;
color: #777776;
}

div#controls button {
width: 15em;
height: 2.5em;
margin-top: 1.75em;
border-radius: 1em;
font-size: .8em;
font-weight: lighter;
outline: 0;
}

div#controls button:active {
position: relative;
top: 1px;
}

div#call-controls {
display: none;
}

div#call-controls input {
font-style: oblique;
font-size: 1em;
width: 100%;
height: 2.5em;
padding: .5em;
display: block;
}

div#call-controls button {
color: #fff;
background: 0 0;
border: 1px solid #686865;
}



/* GOXEE DIALPAD - END */